Bug 34123 - Booting with update policy and without network takes ages
Booting with update policy and without network takes ages
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
unspecified
Other Linux
: P5 normal
: UCC 1.0-errata
Assigned To: Erik Damrose
Moritz Muehlenhoff
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-14 08:25 CET by Janis Meybohm
Modified: 2014-02-19 13:58 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janis Meybohm univentionstaff 2014-02-14 08:25:32 CET
univention-ucc-software-update takes ages to "install" updates if the booting client does not have a network connection.
Comment 1 Erik Damrose univentionstaff 2014-02-18 16:30:10 CET
Fixed in 
r47895 univention-corporate-client 1.0.24-5.83.201402181608
r47897 2014-02-18-univention-corporate-client.yaml
Comment 2 Moritz Muehlenhoff univentionstaff 2014-02-19 13:49:09 CET
Ok, with the current version and a detached network cable the failed software update attempt only takes about two seconds.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-02-19 13:58:11 CET
http://errata.univention.de/ucc/1.0/31.html